#mainblock, #mainblock p, #mainblock li{
	font-size:14px;
	line-height:19px;
}

#mainblock #bodytitle{
	font-weight:bold;
	font-size:16px;
	color:#29556a;
	margin-bottom:5px;
}

#mainblock .bodytitle{
	font-weight:bold;
	font-size:16px;
	color:#29556a;
	margin-bottom:5px;
}

#mainblock #bodysubtitle{
	text-transform:none;
	color:#888888;
	font-style:italic;
	font-weight:normal;
	font-size:13px;
}

#mainblock .aboutsniptitle{
	font-weight:bold;
	color:#83383f;
	font-size:14px;
}

#mainblock .smsection{
	font-size:14px;
}

#mainblock h1{ /* xlarge blue uppercase */
	font-size:18px;
	line-height:21px;
}
#mainblock h2{ /* large dkgrey bold uppercase */
	font-size:16px;
	line-height:18px;
}
#mainblock h3{ /* medium red bold */
	font-size:15px;
	line-height:17px;
}
#mainblock h4{ /* small dk grey italic */
	font-size:15px;
	line-height:17px;
}
#mainblock h5{ /* large orange callout indented */
	font-size:17px;
	line-height:20px;
}
#mainblock h6{ /* dk grey footnote indented */
	font-size:12px;
	line-height:15px;
}